{% extends "account/base.html" %}
{% load i18n staticfiles %}
{% block head_title %}{% trans "Verifikasi Alamat E-mail Anda" %} :: {{ block.super }}{% endblock %}

{% block content %}
  <div uk-grid>
    <div class="uk-width-1-1">
      <div class="uk-margin uk-text-center uk-flex uk-flex-center uk-flex-middle">
        <div class="uk-margin-auto uk-width-1-3@s uk-card uk-card-body">
          <div class="uk-flex uk-flex-center uk-flex-middle">
            <a href="/" class="spf-link">
              <canvas width="100" uk-svg="" src="{% static 'images/logos/svg/logo-150x150.svg' %}" style="color: #1e87f0" hidden="true"></canvas>
            </a>
          </div>

          <h5 class="uk-margin-small uk-heading-line uk-text-center">
            <span>{% trans "Verifikasi Alamat E-mail Anda" %}</span>
          </h5>

          <div class="uk-margin">
            <div class="uk-text-small uk-text-warning">
              {% url 'account_email' as email_url %}

              <p>{% blocktrans %}Bagian situs ini mengharuskan kami untuk memverifikasi bahwa Anda adalah orang yang Anda klaim. Sehingga, kami mengharuskan Anda memverifikasi kepemilikan alamat email Anda.{% endblocktrans %}</p>

              <p>{% blocktrans %}Kami telah mengirim e-mail kepada Anda untuk diverifikasi. Silakan klik link tautan di dalam email tersebut. Hubungi kami jika Anda tidak menerimanya dalam beberapa menit.{% endblocktrans %}</p>

              <p>{% blocktrans %}<strong>Catatan:</strong> anda masih bisa <a href="{{ email_url }}">mengubah alamat e-mail anda</a>.{% endblocktrans %}</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
